# Text-mask background moving on MouseMove - v2
 _A Pen created at CodePen.io. Original URL: [https://codepen.io/dghez/pen/ItxKE](https://codepen.io/dghez/pen/ItxKE).

 Trying the new feature "background-clip: text", with background moving.